{#
svg_attributes: width="28" height="28" fill="none"
color_primary: #f6f6f6
#}
<div{{ attributes }}>
  <span class="tw-sr-only">{{ 'Bibliography item'|t }}</span>
  <svg{{ svg_attributes }} xmlns="http://www.w3.org/2000/svg" viewBox="0 0 28 28" aria-hidden="true">
    <path fill-rule="evenodd" clip-rule="evenodd" d="M28 0h-8v28h8V0zm-3 2h-2v8h2V2zM10 2h8v26h-8V2zM0 4h8v24H0V4zm3 10V6h2v8H3z" fill="{{ color_primary }}"/>
  </svg>
  {% if describe_by_label %}
    <div id="{{ describe_by_id }}" class="tw-bg-gray-500 tw-text-white tw-hidden tw-rounded-lg tw-p-2.5" role="tooltip">
      <div class="tw-text-xs">{{ describe_by_label }}</div>
      <div id="{{ describe_by_id }}--arrow" data-popper-arrow="true"></div>
    </div>
  {% endif %}
</div>
